Bug 489027 - doc search page "Display Items per page" default number selected in 5 while it displays 10 items
doc search page "Display Items per page" default number selected in 5 while ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Preethi Thomas
https://rlx-0-10.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 457073
  Show dependency treegraph
 
Reported: 2009-03-06 14:49 EST by Preethi Thomas
Modified: 2009-09-10 15:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:32:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-03-06 14:49:45 EST
Description of problem:
doc search page "Display  Items per page" default number selected in 5 while it displays 10 items

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090227.1-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1.Navigate to documentation->search
2.enter "ssl" in the search for box and select Free Form.
  
Actual results:
See that Display 5 items per page is selected but 10 items are displayed see 
1 - 20 of 56  

Expected results:

if the default is 5 , then 5 items should be displayed.
Additional info:
Comment 1 Partha Aji 2009-03-27 14:27:14 EDT
This should be fixed in the current iso... Basic issue is that the user's default size is set to 20 and we no longer use 20 as a page size..... The fix basically changes the new user page size to 25...So the display size will match what the number says...
Comment 2 Preethi Thomas 2009-04-13 14:15:04 EDT
verified.
Satellite-5.3.0-RHEL5-re20090409.1-i386-embedded-oracle.iso
Comment 3 Miroslav Suchý 2009-08-25 10:29:23 EDT
verified in stage on xen5
Comment 4 Brandon Perkins 2009-09-10 15:32:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.